/* Tipografia Raleway */

/* Black */
@font-face {
	font-family: 'r-black';
	src: url('../fonts/r-black/r-black.ttf') format('truetype'), url('../fonts/r-black/r-black.otf') format('opentype'), url('../fonts/r-black/r-black.woff') format('woff'), url('../fonts/r-black/r-black.eot') format('eot'), url('../fonts/r-black/r-black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Black Italic */
@font-face {
	font-family: 'r-black-italic';
	src: url('../fonts/r-black-italic/r-black-italic.ttf') format('truetype'), url('../fonts/r-black-italic/r-black-italic.otf') format('opentype'), url('../fonts/r-black-italic/r-black-italic.woff') format('woff'), url('../fonts/r-black-italic/r-black-italic.eot') format('eot'), url('../fonts/r-black-italic/r-black-italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Bold */
@font-face {
	font-family: 'r-bold';
	src: url('../fonts/r-bold/r-bold.ttf') format('truetype'), url('../fonts/r-bold/r-bold.otf') format('opentype'), url('../fonts/r-bold/r-bold.woff') format('woff'), url('../fonts/r-bold/r-bold.eot') format('eot'), url('../fonts/r-bold/r-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Bold Italic */
@font-face {
	font-family: 'r-bold-italic';
	src:  url('../fonts/r-bold-italic/r-bold-italic.ttf') format('truetype'), url('../fonts/r-bold-italic/r-bold-italic.otf') format('opentype'), url('../fonts/r-bold-italic/r-bold-italic.woff') format('woff'), url('../fonts/r-bold-italic/r-bold-italic.eot') format('eot'), url('../fonts/r-bold-italic/r-bold-italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Extra Bold */
@font-face {
	font-family: 'r-extrabold';
	src: url('../fonts/r-extrabold/r-extrabold.ttf') format('truetype'), url('../fonts/r-extrabold/r-extrabold.otf') format('opentype'), url('../fonts/r-extrabold/r-extrabold.woff') format('woff'), url('../fonts/r-extrabold/r-extrabold.eot') format('eot'), url('../fonts/r-extrabold/r-extrabold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Extra Bold Italic */
@font-face {
	font-family: 'r-extrabold-italic';
	src: url('../fonts/r-extrabold-italic/r-extrabold-italic.ttf') format('truetype'), url('../fonts/r-extrabold-italic/r-extrabold-italic.otf') format('opentype'), url('../fonts/r-extrabold-italic/r-extrabold-italic.woff') format('woff'), url('../fonts/r-extrabold-italic/r-extrabold-italic.eot') format('eot'), url('../fonts/r-extrabold-italic/r-extrabold-italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Extra Light */
@font-face {
	font-family: 'r-extralight';
	src: url('../fonts/r-extralight/r-extralight.ttf') format('truetype'), url('../fonts/r-extralight/r-extralight.eot'), url('../fonts/r-extralight/r-extralight.otf') format('opentype'), url('../fonts/r-extralight/r-extralight.woff') format('woff'), url('../fonts/r-extralight/r-extralight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Extra Light Italic*/
@font-face {
	font-family: 'r-extralight-italic';
	src: url('../fonts/r-extralight-italic/r-extralight-italic.ttf') format('truetype'), url('../fonts/r-extralight-italic/r-extralight-italic.eot'), url('../fonts/r-extralight-italic/r-extralight-italic.otf') format('opentype'), url('../fonts/r-extralight-italic/r-extralight-italic.woff') format('woff'), url('../fonts/r-extralight-italic/r-extralight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Italic*/
@font-face {
	font-family: 'r-italic';
	src: url('../fonts/r-italic/r-italic.eot') format('eot');
	src: url('../fonts/r-italic/r-italic.otf') format('opentype'), url('../fonts/r-italic/r-italic.woff') format('woff'), url('../fonts/r-italic/r-italic.ttf') format('truetype'), url('../fonts/r-italic/r-extralight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Light */
@font-face {
	font-family: 'r-light';
	src: url('../fonts/r-light/r-light.ttf') format('truetype'), url('../fonts/r-light/r-light.otf') format('opentype'), url('../fonts/r-light/r-light.woff') format('woff'), url('../fonts/r-light/r-light.eot') format('eot'), url('../fonts/r-light/r-light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Light Italic */
@font-face {
	font-family: 'r-light-italic';
	src: url('../fonts/r-light-italic/r-light-italic.ttf') format('truetype'), url('../fonts/r-light-italic/r-light-italic.eot'), url('../fonts/r-light-italic/r-light-italic.otf') format('opentype'), url('../fonts/r-light-italic/r-light-italic.woff') format('woff'), url('../fonts/r-light-italic/r-light-italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Medium */
@font-face {
	font-family: 'r-medium';
	src: url('../fonts/r-medium/r-medium.ttf') format('truetype'), url('../fonts/r-medium/r-medium.eot'), url('../fonts/r-medium/r-medium.otf') format('opentype'), url('../fonts/r-medium/r-medium.woff') format('woff'), url('../fonts/r-medium/r-medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Medium Italic */
@font-face {
	font-family: 'r-medium-italic';
	src: url('../fonts/r-medium-italic/r-medium-italic.ttf') format('truetype'), url('../fonts/r-medium-italic/r-medium-italic.eot'), url('../fonts/r-medium-italic/r-medium-italic.otf') format('opentype'), url('../fonts/r-medium-italic/r-medium-italic.woff') format('woff'), url('../fonts/r-medium-italic/r-medium-italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Regular */
@font-face {
	font-family: 'r-regular';
	src: url('../fonts/r-regular/r-regular.ttf') format('truetype'), url('../fonts/r-regular/r-regular.otf') format('opentype'), url('../fonts/r-regular/r-regular.woff') format('woff'), url('../fonts/r-regular/r-regular.eot') format('eot'), url('../fonts/r-regular/r-regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Semibold */
@font-face {
	font-family: 'r-semibold';
	src: url('../fonts/r-semibold/r-semibold.ttf') format('truetype'), url('../fonts/r-semibold/r-semibold.eot'), url('../fonts/r-semibold/r-semibold.otf') format('opentype'), url('../fonts/r-semibold/r-semibold.woff') format('woff'), url('../fonts/r-semibold/r-semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Semibold Italic */
@font-face {
	font-family: 'r-semibold-italic';
	src: url('../fonts/r-semibold-italic/r-semibold-italic.ttf') format('truetype'), url('../fonts/r-semibold-italic/r-semibold-italic.eot'), url('../fonts/r-semibold-italic/r-semibold-italic.otf') format('opentype'), url('../fonts/r-semibold-italic/r-semibold-italic.woff') format('woff'), url('../fonts/r-semibold-italic/r-semibold-italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Thin */
@font-face {
	font-family: 'r-thin';
	src:  url('../fonts/r-thin/r-thin.ttf') format('truetype'), url('../fonts/r-thin/r-thin.otf') format('opentype'), url('../fonts/r-thin/r-thin.woff') format('woff'), url('../fonts/r-thin/r-thin.svg') format('svg'), url('../fonts/r-thin/r-thin.eot');
	font-weight: normal;
	font-style: normal;
}

/* Thin Italic */
@font-face {
	font-family: 'r-thin-italic';
	src: url('../fonts/r-thin-italic/r-thin-italic.eot');
	src: url('../fonts/r-thin-italic/r-thin-italic.otf') format('opentype'), url('../fonts/r-thin-italic/r-thin-italic.woff') format('woff'), url('../fonts/r-thin-italic/r-thin-italic.ttf') format('truetype'), url('../fonts/r-thin-italic/r-thin-italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}